### Property

# WebKit2 WebContext:use-system-appearance-for-scrollbars

since: 2.30

#### Declaration

    property use-system-appearance-for-scrollbars: gboolean [ read, write, construct ]

#### Description [src]

Whether to use system appearance for rendering scrollbars.

This is enabled by default for backwards compatibility, but it’s only recommened to use when the application includes other widgets to ensure consistency, or when consistency with other applications is required too.

Type: | `gboolean`
Available since: | 2.30

Setter method | `webkit_web_context_set_use_system_appearance_for_scrollbars()`
Getter method | `webkit_web_context_get_use_system_appearance_for_scrollbars()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no